Subject: Trainer Candidate - Vikas Ahlawat
From: Vikas Ahlawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 25 Jul 2021 00:55:56 -0400

| | Tech Support Test

Name | Vikas Ahlawat
E-mail | [email-masked]
Phone Number | (+91) 9871379252
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Home credit | Am | May 2020 | 48084
Previous Employer 1 | Realty media | Senior content writer | July 2017 | 30000
Previous Employer 2 | Boodmo | Content writer | Sep 2016 | 24000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Team management
Process improvement
Training and skill development
Process automation
SLA delivery

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Team conflicts

The time when my previous team members had conflicts among them due to there personal grudges or other influences. it was tough to motivate them to work as a team to achieve the ultimate goal.

There were many challenges like lack of motivation, lack of team work, focus on work quality etc.

So to resolve it I with the help of my manager had a one to one interactive session with every team member and with that we were able to reach the root cause of the main issue in the team which was actually affecting the targets.

So we now had the correct situation analysis and to resolve it we made efforts to let our team members talk to each other and resolve the situation ASAP because it was affecting there growth as well the company's targets. By making them realise the need of the hour and how does the business works. Things got resolved and we have observed a better working environment and more professional etiquette

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service will always assist you and make you feel reachable to the brand in case of any complaint or feedback.

But a great customer service will always resolve your complaint as a priority and always make you feel important for the brand

What according to you makes you a good candidate for this position?

Zeal for continues development and improvement is in my DNA
I have all the skills required to be a good leader
My motivational skill helps me and my team works together with the same energy and efforts to reach the goal

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |